Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 20 of 56 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
24.10
CVE-2024-3262
medium
request-tracker4
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2024-24816
medium
request-tracker4
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2024-24815
medium
request-tracker4
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-4771
medium
request-tracker4
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-41260
medium
request-tracker4
Ignored
Ignored
Released Ubuntu Pro
Released
Released
Released
Pending
CVE-2023-41259
medium
request-tracker4
Ignored
Ignored
Released Ubuntu Pro
Released
Released
Released
Pending
CVE-2023-28439
medium
request-tracker4
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-48110
medium
request-tracker4
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-22457
medium
request-tracker4
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-31175
medium
request-tracker4
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-25802
medium
request-tracker4
Ignored
Ignored
Released Ubuntu Pro
Released
Released
Released
Pending
CVE-2022-24729
low
request-tracker4
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-24728
medium
request-tracker4
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-41165
medium
request-tracker4
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-41164
medium
request-tracker4
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-38562
low
request-tracker4
Does not exist
Ignored
Released Ubuntu Pro
Released
Released
Released
Pending
CVE-2021-37695
medium
request-tracker4
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2017-5944
medium
request-tracker4
Does not exist
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-5943
medium
request-tracker4
Does not exist
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-5361
low
request-tracker4
Does not exist
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. Next page